<?php
	//include ("inc/koneksi.php");

	$id = $_GET['id'];

	$wrong = "";
	
	//hapus
	$query = "DELETE FROM petugas WHERE id_petugas = '$id'";		
	mysql_query($query) or die (mysql_error());


	if($wrong == "")
		$url = "index.php?act=petugas_list&ket=berhasil";
	else
		$url = "index.php?act=petugas_list&ket=$wrong";

	echo "<script language=\"javascript\">
		window.location='$url';
	</script>";

?>